Subject: Re: [dnsext] Follow up on draft-ietf-dnsext-dnssec-registry-fixes

From: Scott Rose <[email-masked]>
Date: Mon, 12 Mar 2012 15:03:58 -0400

On Jan 12, 2012, at 11:11 PM, Samuel Weiler wrote:

> Looking just at draft-srose-dnssec-registry-update-00:
> 
> 1) the propsoed replacement registry no longer mentions that algorithm 1 has been deprecated (as currently indicated in the IANA registry). If that flag is to be removed, perhaps that should be called out in section 2.1 as a change.
> 
Fixed - re-added comments in -01 version.

> 2) The original IANA registry contains some trailing data re: DH primes.  It might be worth explaining/mentioning that.
> 
> 3) Three algorithms continue to have asterisks in the transaction security column (here renamed to Transaction Sign), with a footnote (originally from RFC5702) saying "There has been no determination of standardization of the use of this algorithm with Transaction Security."  Can we say anything more re: these three algorithms' usefulness for SIG(0) or TSIG?  If not, we at least need to leave that footnote expansion in the registry.

Added note that the other tables (2) are not changed.  Same with (3) unless there is something the WG wants added or changed in the current note associated with the registry table.

The only other change in -01 is I removed the entire table and only concentrating on the changed entries.  That is to clean up the table in the text (make it more readable) and reduce the need to keep up to date with respect to ECDSA addition and other new additions that might take place before completion of this draft.

Scott

> _______________________________________________
> dnsext mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dnsext